package com.example.TreballFiGrau;


import java.io.IOException;

import org.apache.http.client.ClientProtocolException;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.support.v4.app.Fragment;
import android.support.v4.app.FragmentActivity;
import android.support.v4.view.PagerAdapter;
import android.support.v4.view.ViewPager;
import android.util.Log;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import android.widget.Button;
import android.widget.EditText;

public class EscriureNoticia extends FragmentActivity {
	private String titolNoticia;
	private String contingutNoticia;
	ViewGroup rootView;
	EditText ETtitolNoticia;
	EditText ETcontingutNoticia; 
	private ViewPager mPager;
	private PagerAdapter mPagerAdapter;

	
	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.escriure_noticia);
		Log.d("aki", "dintre");	
		mPager = (ViewPager) findViewById(R.id.pagerEscriureNoticia);
		Log.d("aki", "dintre2");	
        mPagerAdapter = new PageAdapterEscriureNoticia(getSupportFragmentManager());
        Log.d("aki", "dintre3");	
        mPager.setAdapter(mPagerAdapter);
        Log.d("aki", "foraaaaaaa");	
        
	}
}